[Desktop Entry]
Exec=kbackgammon %i %m -caption "%c"
Name=KBackgammon
Name[cs]=Vrchcáby
Name[eo]=Bakgamono
Name[fr]=Backgammon
Name[hu]=Backgammon
Name[is]=Kotra
Name[ja]=バックギャモン
Name[pt]=Gamão
Name[ro]=Joc de table
Name[ru]=Нарды
Name[sv]=Triktrak
Name[tr]=Tavla
Type=Application
DocPath=kbackgammon/index.html
Comment=Play Backgammon games offline against friends or online on FIBS
Comment[cs]=Zahrajte si vrchcáby proti přátelům anebo online ne FIBS
Comment[da]=Spil Backgammon spil mod venner eller på nettet mod FIBS
Comment[de]=Spielen Sie Backgammon, wahlweise offline gegen Freunde oder online auf FIBS
Comment[eo]=Ludi bakgamon-ludon loke kontraŭ amikoj aŭ rete tra FIBS
Comment[es]=Jugar juegos de Backgammon sin conexión frente a los amigos o en línea en FIBS
Comment[et]=Mäng Backgammon mängimiseks üksi või võrgus
Comment[fi]=Pelaa Backgammonia kavereita vastaan tai verkossa FIBS palvelimella
Comment[fr]=Jeu de backgammon en local ou en ligne sur FIBS
Comment[he]=FIBS-ב ןווקמ בצמב וא םירבח דגנ ןווקמ אל בצמב שב-שש קחשמ
Comment[hu]=Backgammon-t lehet játszani a helyi hálózaton vagy az interneten (FIBS)
Comment[is]=Spila kotru við fólk við tölvuna eða yfir net
Comment[it]=Gioca a Backgammon offline con gli amici o online su FIBS
Comment[ja]=バックギャモンをオフラインまたはFIBSオンライン上でどうぞ。
Comment[lt]=Žaiskite Backgammon žaidimus atsijungęs su draugais ar prisijungęs su FIBS
Comment[lv]=Spēlēt Backgammon spēles offlainā pret draugiem vai onlainā uz FIBS
Comment[nl]=speel Backgammon-spellen offline tegen vrienden, of online op FIBS
Comment[no]=Spill Backgammon spill lokalt eller over nettet på FIBS
Comment[no_NY]=Spel Backgammon mot venner lokalt eller over nett på FIBS
Comment[pl]=Zagraj w gry Backgammon przeciwko kolegom lokalnie lub w sieci na FIBS
Comment[pt]=Joga Gamão com os teus amigos ou na Internet no FIBS
Comment[pt_BR]=Jogar kbackgammon off-line contra amigos ou on-line na FIBS
Comment[ro]=Jucaţi tabel cu prietenii sau on-line pe FIBS
Comment[ru]=игра в нарды offline с друзьями или online на Интернет-сервере
Comment[sk]=Hry typu Backgammon v móde off-line alebo on-line na FIBS
Comment[sl]=Igrajte igro s kockami backgammon, ko niste ali ste na zvezi s FIBS
Comment[sr]=Igrajte Backgammon igre offline protiv prijatelja ili  online na FIBS-u
Comment[sv]=Spela Triktrak med vänner eller på Internet med FIBS
Comment[tr]=Çevrimdışı, arkadaşlarınızla yada çevrimiçi FIBS'te tavla oynayın
Comment[uk]=Зіграйте і Backgammon з друзями в оффлайні або в онлайні по FIBS
Comment[zh_CN.GB2312]=同朋友离线玩 Backgammon 游戏或在 FIBS 上在线游戏
Comment[zh_TW.Big5]=與朋友離線玩 Backgammon 遊戲或上線到 FIBS
Terminal=0
Icon=kbackgammon
MapNotify=true
